PDA

View Full Version : Convert scene from 9.2 to 9.0.



ninok5
05-25-2007, 09:38 AM
This is stupid but I cant open a 9.2 scene with 9.0, it says i need a newer version of LW, yet there is no option to convert to 9.0 Its the same thing, just got saved in the 9.2 format...

in 9.2 my splineControl keeps resetting every time i load a scene, it doesnt even save the data. Its so frustrating that im wanting to go back to 9.0 yet I can't now.... any ideas?!?!

Sensei
05-25-2007, 10:19 AM
I usually end up editing LWS by hand: 2nd row (right after LWSC) from 4 to 3, and remove all 100000xx from LoadObjectLayer and similar numbers for AddLight and AddCamera.. And always make backup!

tektonik
05-25-2007, 11:46 AM
is there a way to erase the 1000xx number automatically ? within notepad ?

ninok5
05-25-2007, 11:52 AM
Thanks! I though of that but had no idea what to remove. :)

Sensei
05-25-2007, 12:23 PM
is there a way to erase the 1000xx number automatically ? within notepad ?

I am afraid not.. Text editor which accepts wildcards is needed, but I don't know about such..

ninok5
05-25-2007, 02:11 PM
I rebuilt the spline controls in 9.0 and they work fine... but when opened in 9.2 they reset still... it sucks because i need the photoreal motion blur of 9.2. Stupid bugs... sigh. Not to mention, 9.2 renders it almost twice as fast.

Eh well, thanks for the help. I guess its time to wait for lw 9.2b hehe. Btw i think the bug is in the number of control points used, as the standard 7 seems to work. My object uses 20, and I have not tested anything in between.

ninok5
05-25-2007, 02:58 PM
For anyone interested, I copied the plugin from the 9.0 to the 9.2 plugins directory, and my spline controls are up and working again. I don't know what kind of problems this might cause later but it solved this one for now.